Bug 144292 - www/apache20, www/apache22: check_forensic script should be installed when installing mod_log_forensic under apache ports
www/apache20, www/apache22: check_forensic script should be installed when in...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: apache
Depends on:
  Show dependency treegraph
Reported: 2010-02-25 18:30 UTC by danm
Modified: 2010-05-05 23:30 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description danm 2010-02-25 18:30:03 UTC
Apache's forensic_log is built from ports, and comes with a script called check_forensic (included in the support subdir) to parse these logs.


Probably requires patching of the port's makefile.  Probably a simple patch as well.
cd /usr/ports/www/apache22, make config, select mod_log_forensic, make install
Comment 1 Martin Wilke freebsd_committer 2010-03-11 00:30:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-apache

Over to maintainer.
Comment 2 Philip M. Gollucci freebsd_committer 2010-03-22 22:43:10 UTC
Responsible Changed
From-To: freebsd-apache->apache

canonicalize assignment
Comment 3 Philip M. Gollucci freebsd_committer 2010-05-04 21:38:42 UTC
State Changed
From-To: open->analyzed

Comment 4 Philip M. Gollucci freebsd_committer 2010-05-05 23:20:35 UTC
State Changed
From-To: analyzed->closed

Committed. Thanks!
Comment 5 dfilter freebsd_committer 2010-05-05 23:20:59 UTC
pgollucci    2010-05-05 22:20:29 UTC

  FreeBSD ports repository

  Modified files:
    www/apache22         Makefile pkg-plist 
  - Install check_forensic script if mod_log_forensic is enabled
  PR:             ports/144292
  Submitted by:   Dan Mahoney <danm@prime.gushi.org>
  With Hat:       apache@
  Revision  Changes    Path
  1.256     +4 -1      ports/www/apache22/Makefile
  1.96      +2 -1      ports/www/apache22/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"